<?php

$back_url = $_SERVER["HTTP_REFERER"];


mh_update_config_value(array(
    'configuration_key' => 'MAILBEEZ_INSIGHT_WELCOME_CONVERSATION_HIDE',
    'configuration_value' => 'True',
));

mh_redirect($back_url);


		